Subject: Re: [PATCH] Virtual ethernet tunnel

From: Patrick McHardy <[email-masked]>
Date: Wed, 13 Jun 2007 13:12:19 +0200

Pavel Emelianov wrote:
> Patrick McHardy wrote:
> 
>>The question is how to proceed. I haven't read all mails yet, but it
>>seems there is some disagreement about whether to create all devices
>>in the same namespace and move them later or create them directly in
> 
> 
> The agreement was that we can make any of the above. We can create
> booth devices in the init namespace and then move one of them into the
> desired namespace, or we can explicitly specify which namespace to create
> the pair in.

I'm going to push my latest patches to Dave today, the easiest way is
probably is you just add whatever you need to the API afterwards.